--- 
vendor: "ESRI"
id: "53"
title: "Licence - Documents"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlDocumentName: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlDocumentType: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlDocumentUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlDocumentFormat: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlDocumentSize: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlDocumentDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"